[File Info]
Type="EpsonNet String Table"
Version="1.0"
Locale="0412"

[Setup.exe\L2SelectLanguage]
SD_PBUT_BACK=12:00000
SD_PBUT_CONTINUE=1:00001
SD_PBUT_EXITSETUP=9:00002
SD_HEADER_TITLE=50:00003

[Setup.exe\L2Welcome]
SD_PBUT_BACK=12:00004
SD_PBUT_CONTINUE=1:00005
SD_PBUT_EXITSETUP=9:00006
SD_HEADER_TITLE=50:00007
SD_STA_MSG=710:00008

[Setup.exe\L2License2]
SD_PBUT_BACK=12:00009
SD_PBUT_CONTINUE=1:00010
SD_PBUT_EXITSETUP=9:00011
SD_HEADER_TITLE=50:00012
SD_RADIO_LICENSE_ACCEPT=1000:00013
SD_RADIO_LICENSE_NOT_ACCEPT=1001:00014
SD_PBUT_PRINT=10:00015

[Setup.exe\L2ShowInfoList]
SD_PBUT_BACK=12:00016
SD_PBUT_CONTINUE=1:00017
SD_PBUT_EXITSETUP=9:00018
SD_HEADER_TITLE=50:00019
SD_COMPONENT_MSG=711:00020

[Setup.exe\L2SetupType2]










[Setup.exe\L2FeatureTree]







[Setup.exe\L2AskDestPath2]
SD_PBUT_BACK=12:00036
SD_PBUT_CONTINUE=1:00037
SD_PBUT_EXITSETUP=9:00038
SD_HEADER_TITLE=50:00039
SD_STA_CHANGEDIRMSG=718:00040
SD_PBUT_CHANGEDIR=196:00041

[Setup.exe\L2StartCopy]
SD_PBUT_BACK=12:00042
SD_PBUT_CONTINUE=1:00043
SD_PBUT_EXITSETUP=9:00044
SD_HEADER_TITLE=50:00045
SD_STA_MSG1=711:00046
SD_STA_SETTINGS=701:00047

[Setup.exe\L2WelcomeMaint]
SD_PBUT_BACK=12:00048
SD_PBUT_CONTINUE=1:00049
SD_PBUT_EXITSETUP=9:00050
SD_HEADER_TITLE=50:00051
SD_STA_MSG=710:00052
SD_RADIO_MODIFY=301:00053
SD_RADIO_REPAIR=302:00170
SD_RADIO_REMOVEALL=303:00054
SD_MODIFY_MSG=701:00055
SD_REPAIR_MSG=702:00171
SD_REMOVEALL_MSG=703:00056

[Setup.exe\L2Finish]
SD_PBUT_BACK=12:00057
SD_PBUT_CONTINUE=1:00058
SD_PBUT_EXITSETUP=9:00059
SD_HEADER_TITLE=50:00060
SD_STA_MSG1=711:00061
SD_STA_MSG2=712:00062
SD_RBUT_LAUNCHREADME=501:00063
SD_RBUT_LAUNCHAPP=502:00064

[Setup.exe\L2SelectFolder]
SD_PBUT_BACK=12:00065
SD_PBUT_CONTINUE=1:00066
SD_PBUT_EXITSETUP=9:00067
SD_HEADER_TITLE=50:00068
SD_STA_MSG=710:00069
ID_L2SELECTFOLDER_PROGRAMFOLDER=1305:00070
ID_L2SELECTFOLDER_EXISTINGFOLDER=1306:00071

[Setup.exe\L2FinishReboot]
SD_PBUT_BACK=12:00072
SD_PBUT_CONTINUE=1:00073
SD_PBUT_EXITSETUP=9:00074
SD_HEADER_TITLE=50:00075
SD_STA_MSG1=711:00076
SD_STA_MSG2=712:00077
SD_RBUT_RESTARTWINDOWS=501:00078
SD_RBUT_RESTARTMACHINE=502:00079
SD_RBUT_NONE=503:00080

[Setup.exe\String]

_IDS_FEATURE_DEFAULT_DISPLAY_NAME=00082
_IDS_FEATURE_DEFAULT_DISPLAY_STATUS=00083





_IDS_FEATURE_LANGPACK_DISPLAY_STATUS=00089






_IDS_INFORMATION_INSTALLDIR=00096
_IDS_INFORMATION_PROGRAM_GROUP=00097



_IDS_MSG_CHANGEDIR=00101

_IDS_MSG_ERROR_INVALID_FOLDER=00103

_IDS_MSG_ERROR_LITHIUM2STARTING=00105
_IDS_MSG_ERROR_LOCKEDFILE=00106
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE=00107





_IDS_MSG_ERROR_UPDATE_NOT_APPROPRIATE=00113
_IDS_MSG_ERROR_UPDATE_NOT_SUPPORTED=00114
_IDS_MSG_ERROR_UPDATE_PRODUCT_NOT_INSTALLED=00115
_IDS_MSG_ERROR_UPDATE_VERSION_COMPARE_FAILURE=00116
_IDS_MSG_FILEDELETE_PROCESSING=00117
_IDS_MSG_ONCANCELING_CONFIRM=00118
_IDS_MSG_SDWELCOMMESSAGE_UPDATE_WELCOME=00119
_IDS_MSG_STATUSEX_FIRSTUI=00120
_IDS_MSG_STATUSEX_MAINTUI_MODIFY=00121
_IDS_MSG_STATUSEX_MAINTUI_REMOVEALL=00122
_IDS_MSG_STATUSEX_MAINTUI_REPAIR=00123
_IDS_MSG_STATUSEX_UPDATEUI=00124
_IDS_MSG_UNINSTALL_CONFIRM=00125
_IDS_MSG_WARNING_UPDATE_NOT_NEEDED=00126
_IDS_MSG1_FINISHREBOOT_MAINT=00127
_IDS_MSG1_FINISHREBOOT_REMOVE=00128
_IDS_MSG1_FINISHREBOOT_UPDATE=00129
_IDS_MSG1_ONCANCELING_FINISH=00130
_IDS_MSG1_ONCANCELING_MAINT_FINISH=00131
_IDS_MSG1_ONCANCELING_UPDATE_FINISH=00132
_IDS_MSG1_SDFINISH_MAINT=00133
_IDS_MSG1_SDFINISH_REMOVE=00134
_IDS_MSG1_SDFINISH_UPDATE=00135
_IDS_MSG1_STARTCOPY_MAINT=00136
_IDS_MSG1_STARTCOPY_UPDATE=00137
_IDS_MSG2_ONCANCELING_FINISH=00138
_IDS_MSG2_ONCANCELING_MAINT_FINISH=00139
_IDS_MSG2_ONCANCELING_UPDATE_FINISH=00140
_IDS_STARTBTN_STARTCOPY_MAINT=00141
_IDS_STARTBTN_STARTCOPY_UPDATE=00142
_IDS_STATUSWINDOW_CANCEL=00143
_IDS_STATUSWINDOW_FIRSTUI=00144
_IDS_STATUSWINDOW_MAINTUI_MODIFY=00145
_IDS_STATUSWINDOW_MAINTUI_REMOVEALL=00146
_IDS_STATUSWINDOW_MAINTUI_REPAIR=00147
_IDS_STATUSWINDOW_UPDATEUI=00148
_IDS_TITLE_CHANGEDIR=00149
_IDS_TITLE_FINISHREBOOT_MAINT=00150
_IDS_TITLE_FINISHREBOOT_REMOVE=00151
_IDS_TITLE_FINISHREBOOT_UPDATE=00152
_IDS_TITLE_LITHIUM2STARTING=00153

_IDS_TITLE_ONCANCELING_CONFIRM=00155
_IDS_TITLE_SDFINISH_MAINT=00156
_IDS_TITLE_SDFINISH_REMOVE=00157
_IDS_TITLE_SDFINISH_UPDATE=00158
_IDS_TITLE_STARTCOPY_MAINT=00159
_IDS_TITLE_STARTCOPY_UPDATE=00160
_IDS_MSG_ERROR_DETECT_UNSUPPORTED_OS_VER=00161
_IDS_MSG_ERROR_DETECT_DISABLE_DELETE=00162
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE3=00163
_IDS_MSG_ERROR_FILEDELETE=00164



_IDS_MSG_ERROR_ADMIN_REQUIRED=00168
_IDS_MSG_ERROR_COMMON_SETUP=00169
_IDS_WARN_UNSUPPORTED_TMUSB=00172
_IDS_ERROR_INSTALL_TMUSB=00173

[String Table]
00000="< 뒤로(&B)"
00001="다음(&N) >"
00002="취소"
00003="설치 언어 선택\n아래 선택 항목에서 설치 중에 사용할 언어를 선택하십시오."
00004="< 뒤로(&B)"
00005="다음(&N) >"
00006="취소"
00007="%P InstallShield Wizard입니다."
00008="InstallShield(R) 마법사가 컴퓨터에 '%P'을(를) 설치합니다. 계속하려면 [다음] 단추를 누르십시오."
00009="< 뒤로(&B)"
00010="다음(&N) >"
00011="취소"
00012="사용권 계약 \n다음 사용권 계약을 자세히 읽어 주십시오."
00013="사용권 계약의 조항에 동의합니다(&A)"
00014="사용권 계약의 조항에 동의하지 않습니다(&D)"
00015="인쇄(&P)"
00016="< 뒤로(&B)"
00017="다음(&N) >"
00018="취소"
00019="정보 \n다음 텍스트를 읽어 보십시오."
00020="텍스트"
00021="< 뒤로(&B)"
00022="다음(&N) >"
00023="취소"
00024="설치 유형 \n설치할 설치 유형을 선택하십시오."
00025="최상의 기능을 자동으로 선택합니다(&A)."
00026="공통 프로그램 기능이 해당 설정과 함께 설치됩니다."
00027="수동(&M)"
00028="설치할 프로그램 기능을 선택합니다. 고급 사용자에게 권장됩니다."
00029="설치할 설치 유형을 선택하십시오."
00030="< 뒤로(&B)"
00031="다음(&N) >"
00032="취소"
00033="기능 선택 \n설치할 기능 설치를 선택하십시오."
00034="설치할 기능를 선택하고 설치하지 않을 기능는 선택을 취소하십시오."
00035="설명"
00036="< 뒤로(&B)"
00037="다음(&N) >"
00038="취소"
00039="대상 위치 선택 \n파일을 설치할 폴더를 선택하십시오."
00040="%P 설치 위치:"
00041="변경"
00042="< 뒤로(&B)"
00043="설치"
00044="취소"
00045="이제 프로그램을 설치할 수 있습니다. \n이제 마법사는 설치를 시작할 수 있습니다."
00046="설치를 시작하려면 [설치]를 누르십시오."
00047="현재 설정:"
00048="< 뒤로(&B)"
00049="다음(&N) >"
00050="취소"
00051="%P 유지 보수\n프로그램을 변경하거나 제거합니다."
00052="%P 설치 관리 프로그램입니다. 이 프로그램을 사용하면 현재 설치를 수정할 수 있습니다. 아래 옵션 중 하나를 선택하십시오."
00053="수정(&M)"
00170="복구(&E)"
00054="제거(&R)"
00055="추가할 새 프로그램 기능을 선택하거나 현재 설치된 기능 중 제거할 기능를 선택합니다."
00171="이전에 설치한 모든 프로그램 기능을 다시 설치합니다."
00056="설치된 모든 기능을 제거합니다."
00057="< 뒤로(&B)"
00058="완료"
00059="취소"
00060="InstallShield Wizard 완료"
00061="InstallShield Wizard가 '%P'을(를) 설치했습니다. 마법사를 종료하려면 [완료] 단추를 누르십시오."
00062=""
00063=""
00064=""
00065="< 뒤로(&B)"
00066="다음(&N) >"
00067="취소"
00068="프로그램 폴더 선택 \n설치 프로그램이 바로 가기를 만들 위치를 선택하십시오."
00069="설치 프로그램은 프로그램 바로 가기를 아래에 나열된 프로그램 폴더에 추가합니다. 새 폴더 이름을 입력하거나 기존 폴더 목록에서 선택할 수 있습니다. 계속하려면 [다음] 단추를 누르십시오."
00070="프로그램 폴더(&P):"
00071="기존 폴더(&X):"
00072="< 뒤로(&B)"
00073="완료"
00074="취소"
00075="InstallShield Wizard 완료"
00076="InstallShield Wizard가 '%P'을(를) 설치했습니다. 프로그램을 사용하려면 먼저 컴퓨터를 다시 시작해야 합니다."
00077=""
00078=""
00079="예, 컴퓨터를 지금 재시작합니다. "
00080="아니오, 나중에 컴퓨터를 재시작합니다. "
00081="%P을(를) 작동하는 데 필요한 기능입니다."
00082="기본 기능"
00083="기본 기능 처리 중..."
00084="%P을(를) 작동하는 데 필요한 기능입니다."
00085="F/W 업데이트 기능"
00086="F/W 업데이트 기능 처리 중..."
00087="&P에 사용할 언어를 선택하십시오."
00088="언어 지원"
00089="언어 지원 처리 중..."
00090="%P은(는) %s(으)로 표시할 수 있습니다."
00091="%P은(는) %s(으)로 표시할 수 있습니다. (OS 언어)"
00092="&P에 대한 옵션 설정 파일입니다."
00093="옵션 설정 파일"
00094="옵션 설정 파일 처리 중..."
00095="설치 기능:"
00096="대상 디렉토리:"
00097="프로그램 폴더:"
00098="설치 유형"
00099="자동"
00100="수동"
00101="대상 폴더를 선택하십시오."
00102="설치할 기능은 선택하고 제거할 기능은 선택 취소하십시오."
00103="선택한 폴더가 다른 프로그램에서 사용될 수 있습니다.\n비어 있는 폴더를 선택하거나 다른 폴더를 지정하십시오."
00104="설치 중에 사용된 설치 관리자 버전이 현재 실행 중인 설치 관리자 버전과 일치하지 않습니다.\n설치 프로그램을 제거하고 설치 프로그램을 다시 실행하십시오."
00105="%P이(가) 실행 중이므로 설치를 계속할 수 없습니다.\n%P을(를) 닫으십시오.\n재시도하시겠습니까?"
00106="폴더에 있는 파일이 잠겼습니다.\n설치 프로그램과 관련 프로그램을 닫고 설치 프로그램을 다시 실행해 보십시오."
00107="대상 드라이브의 여유 공간이 부족합니다.\n불필요한 파일을 삭제하거나 다른 드라이브를 설치 대상으로 지정하십시오."
00108="디스크의 여유 공간이 부족하여 %P 설치 프로그램을 실행할 수 없습니다.\n설치 프로그램을 닫고 디스크의 여유 공간을 늘린 다음 설치 프로그램을 다시 실행해 보십시오."
00109="EpsonNet 제품의 이전 버전이 이미 설치되어 있습니다.\n설치를 계속할 수는 있지만 이전 버전을 제거하는 것이 좋습니다.\n설치를 계속하시겠습니까?"
00110="%s은(는) %P을(를) 작동하는 데 필요한 기능입니다."
00111="하나 이상의 언어 지원을 선택하십시오."
00112="사용 중인 OS와 일치하는 언어 지원을 선택하십시오."
00113="%P의 버전 %VI이(가) 이미 설치되었습니다.\n\n이 설치 프로그램은 %P의 이전 버전(%VS)을 설치합니다.\n\n이 버전을 설치하기 전에 이전 버전을 제거해야 합니다."
00114="%P의 버전 %VI이(가) 이미 설치되었습니다.\n\n이 설치 프로그램은 이 버전과 호환되지 않습니다.\n\n이 버전을 설치하기 전에 이전 버전을 제거해야 합니다."
00115="%P의 설치된 버전이 없습니다.\n\n이 업데이트를 설치하려면 응용 프로그램의 이전 버전을 설치해야 합니다."
00116="버전 비교에 실패했습니다. 이제 설치 프로그램이 닫힙니다."
00117="파일 삭제 중..."
00118="설치 프로그램을 취소하시겠습니까?"
00119="%P의 버전(%VI)이 버전 %VS(으)로 업데이트됩니다. 계속하려면 [다음]을 클릭하십시오."
00120="InstallShield 마법사가 %P을(를) 설치하고 있습니다."
00121="InstallShield 마법사가 %P을(를) 수정하고 있습니다."
00122="InstallShield 마법사가 %P을(를) 제거하고 있습니다."
00123="InstallShield 마법사가 %P을(를) 복원하고 있습니다."
00124="InstallShield 마법사가 %P의 버전(%VI)을 %VS(으)로 업데이트하고 있습니다."
00125="선택한 응용 프로그램과 해당 기능을 모두 완전히 제거하시겠습니까?"
00126="%P의 버전 %VI이(가) 이미 설치되었습니다.\n\n이 설치 프로그램이 %P을(를) 이미 설치된 동일한 버전으로 업데이트하므로 이 업데이트는 필요없습니다.\n\n업데이트를 설치하시겠습니까?"
00127="InstallShield 마법사가 %P 유지 보수를 완료했습니다.\n유지 보수할 수 없는 파일이 처리 중에 감지되었습니다. 유지 보수를 완료하려면 컴퓨터를 다시 시작하십시오."
00128="InstallShield 마법사가 %P 제거를 완료했습니다.\n제거할 수 없는 파일이 처리 중에 감지되었습니다. 제거를 완료하려면 컴퓨터를 다시 시작하십시오."
00129="%P이(가) 버전 %VS(으)로 업데이트되었습니다.\n업데이트할 수 없는 파일이 처리 중에 감지되었습니다. 업데이트를 완료하려면 컴퓨터를 다시 시작하십시오."
00130="%P 설치가 완료되기 전에 마법사가 중단되었습니다.  \n시스템이 수정되지 않았습니다.  이 프로그램을 나중에 설치하려면, 설치를 다시 실행하십시오"
00131="%P을(를) 유지 보수하기 전에 마법사가 닫혔습니다.\n\n시스템이 변경되지 않았습니다. 나중에 프로그램을 유지 보수하려면 설치 프로그램을 다시 실행하십시오."
00132="%P을(를) 업데이트하기 전에 마법사가 닫혔습니다.\n\n시스템이 변경되지 않았습니다. 나중에 프로그램을 업데이트하려면 설치 프로그램을 다시 실행하십시오."
00133="InstallShield 마법사가 %P 유지 보수를 완료했습니다."
00134="InstallShield 마법사가 %P 제거를 완료했습니다."
00135="%P이(가) 버전 %VS(으)로 업데이트되었습니다."
00136="설치를 시작하려면 [유지 보수]를 클릭하십시오."
00137="설치를 시작하려면 [업데이트]를 클릭하십시오."
00138="마법사를 종료하려면 [완료] 단추를 누르십시오."
00139="마법사를 종료하려면 [완료] 단추를 누르십시오."
00140="마법사를 종료하려면 [완료] 단추를 누르십시오."
00141="유지 보수"
00142="업데이트"
00143="취소"
00144="설치 중..."
00145="수정 중..."
00146="제거 중..."
00147="복원 중..."
00148="업데이트 중..."
00149="폴더 선택"
00150="유지 보수 완료"
00151="제거 완료"
00152="업데이트 완료"
00153="%P 감지됨"
00154="이전 버전 감지됨"
00155="설치 끝내기"
00156="유지 보수 완료"
00157="제거 완료"
00158="업데이트 완료"
00159="유지 보수 준비가 완료되었습니다."
00160="업데이트 준비가 완료되었습니다."
00161="지원하지 않는 운영 체제가 감지되었습니다.\\n설치가 취소됩니다."
00162="옵션 설정 파일을 삭제할 수 없으므로 EpsonNet Config V4.0을 제거할 수 없습니다.\n다음 파일의 속성을 확인하거나, 파일이 사용 중이 아닌 경우 다시 제거해 보십시오.\n\n파일:"
00163="하드 디스크의 여유 공간이 부족하여 설치를 수행할 수 없습니다. \n하드 디스크의 여유 공간을 늘리고 설치 프로그램을 다시 실행해 보십시오.\n설치가 취소됩니다."
00164="모두 삭제를 처리하는 동안 오류가 감지되었습니다.\n일부 파일이 남아 있을 수 있습니다."
00165="파일을 대상 설치 디렉토리로 전송하지 못했습니다. 설치가 취소됩니다.\n처리가 완료된 후 설치 프로그램을 다시 실행하십시오."
00166="파일을 대상 설치 디렉토리로 전송하지 못했습니다. 설치가 취소됩니다.\n잘못된 파일이 남아 있을 수 있습니다.\n처리가 완료된 후 제거를 수행하십시오."
00167="파일 크기를 계산하고 있습니다."
00168="관리자 권한이 있는 사용자가 설치를 수행해야 합니다.\n설치가 취소됩니다."
00169="설치 중에 오류가 발생했습니다.\n설치가 취소됩니다.\n오류 코드:"
00172=""
00173="USB 드라이버 설치를 실패했습니다."
